/* position and size */
#new-line-chart{
    top: 50px;
    left: 100px;
    height: 400px;
    width: 800px;
    position: absolute;
}
#main-line-chart{
    top: 100px;
}
#scrubber-line-chart{
    top: 0px;
    height: 100px;
}
#bar-chart{
    top: 400px;
    height: 100px;
}
div {
    position: absolute;
}

/* style */
#new-line-chart{
    box-sizing: border-box;
    border: #eee 1px solid;
}
.boundary-chart path {
    fill: none;
    stroke: none;
}
.boundary-chart text {
    fill: silver;
    font-weight: lighter;
    font-size: 12px;
}
.boundary-chart .domain {
    fill: none;
    stroke: none;
}
.boundary-chart .grid-line {
    stroke: #eee;
    stroke-width: 1px;
}
.boundary-chart .grid-line.y {
    stroke: #eee;
    stroke-width: 1px;
}
.boundary-chart .axis-x {
    font-size: 1.2rem;
}
.boundary-chart .axis-x .tick text {
}
.boundary-chart .axis-y {
    font-size: 1.1rem;
}
.boundary-chart .axis-x-bg, .boundary-chart .axis-y-bg {
    fill: rgba(220, 220, 220, .5);
}
.boundary-chart .extent {
    fill: rgba(200, 200, 200, .5);
    stroke: rgba(255, 255, 255, .5);
}
.boundary-chart .stripe {
    fill: rgb(250, 250, 250);
}
.boundary-chart .panel-bg {
    fill: white;
}
.boundary-chart .hovered-dots {
    stroke: silver;
    stroke-width: 2px;
}
.boundary-chart .hover-guide-x {
    stroke: silver;
    stroke-width: 2px;
}
.boundary-chart-tooltip{
    background: silver;
    color: #eee;
    border: white solid 1px;
    padding: 5px;
    border-radius: 10px 10px 10px 0px;
    margin-top: -55px;
    margin-left: -8px;
}
.boundary-chart-tooltip.left{
    background: silver;
    color: #eee;
    border: white solid 1px;
    padding: 5px;
    border-radius: 10px 10px 0px 10px;
}